## golang-github-adhocore-gronx 1.19.6

=== debian/changelog ===
golang-github-adhocore-gronx (1.19.6-3) unstable; urgency=medium

  * Fix FTBFS with nocheck build profile (Closes: #1116749)

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 30 Sep 2025 18:41:01 +0000

golang-github-adhocore-gronx (1.19.6-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <gibmat@debian.org>  Mon, 02 Jun 2025 23:29:52 +0000

golang-github-adhocore-gronx (1.19.6-1) unstable; urgency=medium

  * Initial release (Closes: #1103860)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 01 Jun 2025 01:27:12 +0000
