=== debian/control ===
Source: golang-github-adhocore-gronx
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-adhocore-gronx
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-adhocore-gronx.git
Homepage: https://github.com/adhocore/gronx
XS-Go-Import-Path: github.com/adhocore/gronx

Package: golang-github-adhocore-gronx-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Lightweight cron expression parser, task runner, and job scheduler (library)
 gronx is Golang cron expression parser ported from adhocore/cron-expr
 with task runner and daemon that supports crontab like task list file.
 If that's not enough, you can use gronx to find the next (NextTick())
 or previous (PrevTick()) run time of an expression from any arbitrary
 point of time.
