=== debian/rules ===
#!/usr/bin/make -f

# Don't build binary
export DH_GOLANG_EXCLUDES := cmd/tasker

# Install test files
export DH_GOLANG_INSTALL_EXTRA := test/

%:
	dh $@ --builddirectory=_build --buildsystem=golang

execute_before_dh_auto_install:
	# Remove files generated while running tests
	rm -f _build/src/github.com/adhocore/gronx/test/*.out
